.container {
  width: 200px;
  height: 150px;
  background: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 50px 0;
  cursor: pointer;
  img {
    border: solid 1px #898989;
    border-radius: 20px;
    cursor: pointer;
  }
  .buttonUpload {
    padding: 30px;
  }
}